@extends('emails.layout')
<?php
$appInternalName = config('app.internalName');
$appConfig = config('constants.' . $appInternalName);
?>
@section('salutation')
    Hi, {{ $appointment->client->displayName() }}!
@endsection

@section('content')
    <p class="f-fallback" style="color: #000; font-size: 16px; padding: 0 15px; line-height: 30px; margin: .4em 0 0.1875em;">
  Please visit the link below to confirm your appointment or call us.
</p>
@include("emails.call-to-action-button", [
  'link' => route("appointment_confirmation", $appointment->uid),
  'label' => 'Confirm Appointment'
])
@endsection