@extends('emails.layout')
<?php
$appInternalName = config('app.internalName');
$appConfig = config('constants.' . $appInternalName);
?>
@section('salutation')
    Hi, {{ $accountInvite->displayName(true) }}!
@endsection

@section('content')
    <p class="f-fallback" style="color: #000; font-size: 16px; padding: 0 15px; line-height: 30px; margin: .4em 0 0.1875em;">
  You have been invited to access a patient record by the name <b>{{ $accountInvite->client->displayName() }}</b>. Please click the link below to create your account.
</p>
@include("emails.call-to-action-button", [
  'link' => config('app.stagfe6_url') . "/create-account/" . $accountInvite->access_token,
  'label' => 'Create Account'
])
@endsection