<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;
use App\Http\Controllers\Api\ApiAppointmentController;
use App\Http\Controllers\Api\ApiAccountController;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/

/*Route::middleware('auth:api')->get('/user', function (Request $request) {
    return $request->user();
});*/

Route::name('api.')->group(function () {
    //Appointment
    Route::name('appointment.')->prefix('appointment')->group(function () {
       Route::post('create', [ApiAppointmentController::class, 'create'])->name('create');
       Route::post('request-confirmation', [ApiAppointmentController::class, 'requestConfirmation'])->name('request-confirmation');
    });
    //Account
    Route::name('account.')->prefix('account')->group(function () {
        Route::post('create', [ApiAccountController::class, 'create'])->name('create');
     });
    
});